<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <controller name="BtnState" pages="0,,1,,2,,3," selected="3">
    <remark page="0" value="穿戴"/>
    <remark page="1" value="出售、替换"/>
    <remark page="2" value="出售、替换、分解"/>
    <remark page="3" value="装备属性详情"/>
  </controller>
  <displayList>
    <component id="n9_pz0h" name="MaskBg" src="c95i2g" fileName="BackGroundNested.xml" pkg="gt6q23qw" xy="0,0"/>
    <image id="n1_ja3r" name="n1" src="x6wo15" fileName="images/imgContentBg.png" xy="65,421" size="626,500">
      <gearSize controller="BtnState" pages="0,3" values="626,500,1,1|626,500,1,1" default="626,897,1,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_fr8z" name="WearEquipItem" src="ja3r2o" fileName="EquipItem.xml" xy="78,488" group="n11_pbrd">
      <gearDisplay controller="BtnState" pages="1,2"/>
    </component>
    <component id="n3_fr8z" name="NewEquipItem" src="ja3r2o" fileName="EquipItem.xml" xy="78,488" group="n11_pbrd"/>
    <group id="n11_pbrd" name="n11" xy="78,488" size="600,366" group="n10_pz0h" advanced="true" layout="vt" lineGap="10" excludeInvisibles="true"/>
    <component id="n4_fr8z" name="SellBtn" src="717y1r" fileName="Components/Btn.xml" xy="378,854" size="275,89" group="n8_fr8z" scale="0.7,0.7">
      <gearDisplay controller="BtnState" pages="1,2"/>
      <Button title="出售" titleColor="#ffffff" titleFontSize="40" icon="ui://d1tqluu1717y1q"/>
    </component>
    <component id="n5_fr8z" name="WearBtn" src="717y1r" fileName="Components/Btn.xml" xy="573,854" size="276,89" group="n8_fr8z" scale="0.7,0.7">
      <gearDisplay controller="BtnState" pages="0,1,2"/>
      <gearText controller="BtnState" pages="1,2" values="替换|替换" default="穿戴"/>
      <Button title="穿戴" titleColor="#ffffff" titleFontSize="40" icon="ui://d1tqluu1717y1p"/>
    </component>
    <component id="n6_fr8z" name="DecomposeBtn" src="717y1r" fileName="Components/Btn.xml" xy="769,855" size="275,89" group="n8_fr8z" scale="0.7,0.7">
      <gearDisplay controller="BtnState" pages="2"/>
      <Button title="分解" titleColor="#ffffff" titleFontSize="40"/>
    </component>
    <group id="n8_fr8z" name="n8" xy="378,854" size="0,0" group="n10_pz0h" advanced="true" layout="hz" colGap="-80" excludeInvisibles="true">
      <relation target="" sidePair="center-center"/>
      <relation target="n3_fr8z" sidePair="top-bottom"/>
    </group>
    <group id="n10_pz0h" name="n10" xy="78,488" size="600,366" advanced="true" layout="vt">
      <relation target="" sidePair="middle-middle"/>
    </group>
  </displayList>
  <scriptData genuilayerja3r2n="4" gencodeja3r2n="1"/>
</component>